
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm 1728 2010-02-28 15:10:02Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /tmp/DOC_ROOT/stage-9033/ACE_wrappers/bin/mwc.pl -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers -relative TAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO -relative CIAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO/DAnCE -name_modifier "*_vc8"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Logger_Acceptor_Server", "Acceptor-server\Logger_Acceptor_Server_vc8.vcproj", "{4F66F000-FECA-1BAD-662F-43CD8F50A3B6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Logger_client", "client\Logger_client_vc8.vcproj", "{AF2C4B0B-FECA-1BAD-6284-F373CA7F8EDF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Logger_Simple_Server", "simple-server\Logger_Simple_Server_vc8.vcproj", "{9931BE45-FECA-1BAD-035B-A790C6E5FD9C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4F66F000-FECA-1BAD-662F-43CD8F50A3B6}.Debug|Win32.ActiveCfg = Debug|Win32
		{4F66F000-FECA-1BAD-662F-43CD8F50A3B6}.Debug|Win32.Build.0 = Debug|Win32
		{4F66F000-FECA-1BAD-662F-43CD8F50A3B6}.Debug|x64.ActiveCfg = Debug|x64
		{4F66F000-FECA-1BAD-662F-43CD8F50A3B6}.Debug|x64.Build.0 = Debug|x64
		{4F66F000-FECA-1BAD-662F-43CD8F50A3B6}.Release|Win32.ActiveCfg = Release|Win32
		{4F66F000-FECA-1BAD-662F-43CD8F50A3B6}.Release|Win32.Build.0 = Release|Win32
		{4F66F000-FECA-1BAD-662F-43CD8F50A3B6}.Release|x64.ActiveCfg = Release|x64
		{4F66F000-FECA-1BAD-662F-43CD8F50A3B6}.Release|x64.Build.0 = Release|x64
		{AF2C4B0B-FECA-1BAD-6284-F373CA7F8EDF}.Debug|Win32.ActiveCfg = Debug|Win32
		{AF2C4B0B-FECA-1BAD-6284-F373CA7F8EDF}.Debug|Win32.Build.0 = Debug|Win32
		{AF2C4B0B-FECA-1BAD-6284-F373CA7F8EDF}.Debug|x64.ActiveCfg = Debug|x64
		{AF2C4B0B-FECA-1BAD-6284-F373CA7F8EDF}.Debug|x64.Build.0 = Debug|x64
		{AF2C4B0B-FECA-1BAD-6284-F373CA7F8EDF}.Release|Win32.ActiveCfg = Release|Win32
		{AF2C4B0B-FECA-1BAD-6284-F373CA7F8EDF}.Release|Win32.Build.0 = Release|Win32
		{AF2C4B0B-FECA-1BAD-6284-F373CA7F8EDF}.Release|x64.ActiveCfg = Release|x64
		{AF2C4B0B-FECA-1BAD-6284-F373CA7F8EDF}.Release|x64.Build.0 = Release|x64
		{9931BE45-FECA-1BAD-035B-A790C6E5FD9C}.Debug|Win32.ActiveCfg = Debug|Win32
		{9931BE45-FECA-1BAD-035B-A790C6E5FD9C}.Debug|Win32.Build.0 = Debug|Win32
		{9931BE45-FECA-1BAD-035B-A790C6E5FD9C}.Debug|x64.ActiveCfg = Debug|x64
		{9931BE45-FECA-1BAD-035B-A790C6E5FD9C}.Debug|x64.Build.0 = Debug|x64
		{9931BE45-FECA-1BAD-035B-A790C6E5FD9C}.Release|Win32.ActiveCfg = Release|Win32
		{9931BE45-FECA-1BAD-035B-A790C6E5FD9C}.Release|Win32.Build.0 = Release|Win32
		{9931BE45-FECA-1BAD-035B-A790C6E5FD9C}.Release|x64.ActiveCfg = Release|x64
		{9931BE45-FECA-1BAD-035B-A790C6E5FD9C}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
